<{$toolbar}>
<{$css}>

<{$del_js}>

<{$gmap_script}>

<script type="text/javascript" src="class/swfir_b1/swfir.js"></script>

<script type="text/javascript">
$(document).ready(function() {
  <{$gmap_js}>
 $('#jquery-tabs').tabs();
});
</script>


<table style='width:<{$div_width}>px;'>
<tr><td align="center" colspan=2 style="background-color: #F9F9F9;padding:10px 0px;">
<div id="example" style="width:100%;">
<img src="<{$photo}>" id="photo" alt="Photo example" />
</div>
</td></tr>
<tr><td align="left"><{$push}></td><td align="right"><{$sel_size}></td></tr>
<tr><td colspan=2><{$tabs}></td></tr>
</table>

<!-- here's the guts -->
<script type="text/javascript">
	window.onload = function() {
		sir = new swfir();
		sir.specify("border-width", "0");
		sir.specify("src", "class/swfir_b1/swfir.swf");
		sir.specify('elasticity', 'true');
		sir.swap("#example img");
	}
</script>
<!-- not too gory, was it? -->




<p style="clear: both">
<div style="text-align: center; padding: 3px; margin: 3px;">
  <{$commentsnav}>
  <{$lang_notice}>
</div>

<div style="margin: 3px; padding: 3px;">
<!-- start comments loop -->
<{if $comment_mode == "flat"}>
  <{include file="db:system_comments_flat.html"}>
<{elseif $comment_mode == "thread"}>
  <{include file="db:system_comments_thread.html"}>
<{elseif $comment_mode == "nest"}>
  <{include file="db:system_comments_nest.html"}>
<{/if}>
<!-- end comments loop -->
</div>
</p>
